{% extends 'admin/base.html.twig' %}

{% block title %}Store Market{% endblock title %}

{% block content %}
    <div class="container">
        <div class="row">
            <div class="col">
                <div class="page-description d-flex align-items-center">
                    <div class="page-description-content flex-grow-1">
                        <h1>Gestion des études</h1>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            {% for study in studies %}
                <div class="col-xl-4">
                    <div class="card widget widget-stats">
                        <div class="card-body">
                            <div class="widget-stats-container d-flex">
                                <div
                                        class="widget-stats-icon widget-stats-icon-warning"
                                >
                                    <i class="material-icons-outlined">upload_file</i>
                                </div>
                                <div class="widget-stats-content flex-fill">
										<span class="widget-stats-title">
										  {{ study.name }}
										</span>
                                        <span class="widget-stats-description">
                                                  {{ study.description }}
                                        </span>
                                        <button>
                                            <a href="{{ path('admin_study_edit', {'id': study.id}) }}">Edit</a>
                                        </button>
                                        {{ include('admin/study/_delete_form.html.twig') }}
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            {% endfor %}
            <button class="btn" >
                <a style="text-decoration: none" href="{{ path('admin_study_new') }}">Ajouter une étude</a>
            </button>
        </div>
    </div>
{% endblock content %}